{
  "verseBefore": "Cả ngày con phải đối diện với sỉ nhục,\\q1 và sự hổ mặt đã bao phủ con\n\\q",
  "verseAfter": "Cả ngày con phải đối diện với sỉ nhục,\\q1 và sự hổ thẹn đã bao phủ con\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 44,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-03-21T04:17:45.813Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 44,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_44"
  }
}
